System Requirements for Terrain Bender


Terrain Bender requires Java 6 by Sun, which is available for most major platforms. Java 6 is unfortunately not supported on older Mac hardware based on PPC processors. Macs with Intel 32 bit processors need Mac OS X 10.6.


Terrain Bender's memory requirements depend on the size of the input elevation model and the texture drapped onto it. 2 GB of RAM or more are recommended.


A screen larger than 1024 x 768 pixels is required to run Terrain Bender.
If Terrain Bender crashes on Windows or Linux, please make sure you have the latest driver installed for your graphics card. Updating the graphics driver solves stability problems in most cases.

If Terrain Bender does not start on Mac OS X, please see here.